Subject: Fwd: DMCA
From: Akhil P Walia <[email-masked]>
To: Subir Bikas Chakma <[email-masked]>
Date: Tue, 21 May 2013 08:15:43 +0530 (IST)

ä ✌ h ↑ L 

----- Forwarded Message ----- 
From: "samir kumar" <[email-masked]> 
To: "akhil" <[email-masked]> 
Sent: Tuesday, May 21, 2013 6:48:06 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA 

HI Sir! 

Name:Candy 
Email id:[email-masked] 
Contact No: 780 203-1269 
Best Time: 7:15 pm 

How does this work ? Do u gather all my debts that are recorded on my credit ? Do u make deals with them for me to pay ? 
Dane has joined the chat. 
Dane (06:32:51) : Hi, this is Dane. Would you like to know how our program works? 
Candy (06:38:32) : Dane I was just talking to Rebecca and she disconnected me cuz I wanted more info before I gave my name and number 
Dane (06:34:43) : Please be informed none of our agents are authorized to disconnect chat. It could be a network issue. 
Dane (06:34:57) : I apologize for inconvenience caused to you. 
Dane (06:35:03) : Would you like to know how our program works? 
Candy (06:40:11) : Nope she even said bye 
Dane (06:36:10) : I do apologize on her behalf. Please let me know your query? 
Candy (06:41:08) : She said I have to qualify ... Does that mean if I make really good money I won't qualify ? 
Candy (06:42:11) : I just need some one to gather all my credit debts make deals on them and make sure they come off my credit when paid 
Candy (06:42:51) : I tried doing it myself but now I get over 20 calls per day 
Dane (06:39:27) : As you have already provided your Name and Contact number. 
Dane (06:39:44) : Please have patience you will be contacted by one of our debt consultant. 
Dane (06:40:12) : Will be able to answer all your queries and provide you solution as required. 
Candy (06:45:30) : Candy ... 780 203-1269 
Dane (06:41:22) : Thank you for details. 
Dane (06:41:52) : I will have one of our debt consultants call you to discuss your particular debt situation. 
Dane (06:42:00) : What’s the best time to call? 
Candy (06:47:47) : 715 pm Tomorrow night ... I work on the base so no phone from 6 am till 630 pm 
Dane (06:43:51) : Okay. 
Dane (06:44:15) : We will be contacting you soon with the detailed information. 
Dane (06:44:33) : Is there any thing else I may assist you today? 
Candy (06:50:11) : I guess not ... Cuz it seems like u are not able to answer the questions I already asked 
Dane (06:45:56) : Please have patience your all queries will be answered by our debt consultant. 
Dane (06:46:16) : Shall we disconnect this chat? 
Candy (06:51:28) : Yes ty 
Dane (06:47:00) : Thanks for visiting Debt Managers. 
Dane (06:47:03) : Bye 
The party has left or disconnected. Chat session has ended. 

-- 

REGARDS: :SAMIR KUMAR